
body {
    font-family: sans-serif;
    padding:20px;
    
}
.card{
    margin-bottom:100px;
    box-shadow: -28px -28px 56px 56px rgba(179, 193, 217, 0.33);
    border-radius: 15px;
}

@media screen  and (min-width:768px) {
   body{
    padding:50px;
   } 
}